@echo off
CLS
set MyHome=%~dp0
cd %MyHome%
echo ------------------------
echo --- Install Type Lib ---
echo ------------------------

set DLLNAME=PaypointAPI
set MyLog=PaypointAPI.log
echo see %MyLog%  --- Install Type Lib --- %DLLNAME%

echo ------------------------ > %MyLog%
echo --- Install Type Lib --- >> %MyLog%
echo ------------------------ >> %MyLog%
date /t >> %MyLog%

echo --- PaypointAPI --- 
echo --- Un/Install paypointAPI.dll ---  >> %MyLog%
regsvr32 paypointAPI.dll /u >> %MyLog%
regsvr32 paypointAPI.dll /s >> %MyLog%




echo --- END KOLLA UPP DET ---
pause AVSLUT




 